<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>Cover</string>
	<key>Duration</key>
	<string>Dauer</string>
	<key>File</key>
	<string>Ablage</string>
	<key>Format</key>
	<string>Format</string>
	<key>Location</key>
	<string>Speicherort</string>
	<key>Metadata.AlbumArtist</key>
	<string>Albumkünstler</string>
	<key>Metadata.AlbumArtistName</key>
	<string>Name des Albumkünstlers</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>Der Künstler, der das Album veröffentlicht hat. Wird zum Gruppieren und Sortieren verwendet.</string>
	<key>Metadata.AlbumSize</key>
	<string>Albumgröße</string>
	<key>Metadata.AlbumTitle</key>
	<string>Albumtitel</string>
	<key>Metadata.ArtistName</key>
	<string>Name des Interpreten</string>
	<key>Metadata.ArtistName.Description</key>
	<string>Der/die ausführende Künstler:in des Songs.</string>
	<key>Metadata.Bitrate</key>
	<string>Bitrate</string>
	<key>Metadata.Compilation</key>
	<string>Teil einer Compilation</string>
	<key>Metadata.DiscNumber</key>
	<string>Disc‑Nummer</string>
	<key>Metadata.Edit</key>
	<string>Informationen</string>
	<key>Metadata.FileSize</key>
	<string>Dateigröße</string>
	<key>Metadata.Group</key>
	<string>Gruppe</string>
	<key>Metadata.Lossless</key>
	<string>Verlustfrei</string>
	<key>Metadata.Lossy</key>
	<string>Verlustbehaftet</string>
	<key>Metadata.ManageSong</key>
	<string>Song verwalten</string>
	<key>Metadata.Missing</key>
	<string>Wichtige Metadaten fehlen</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>Albumkünstler fehlt</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>Albumtitel fehlt</string>
	<key>Metadata.MultipleValues</key>
	<string>Mehrere Werte</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>Artwork wird verarbeitet…</string>
	<key>Metadata.SampleRate</key>
	<string>Abtastrate</string>
	<key>Metadata.SongTitle</key>
	<string>Songtitel</string>
	<key>Metadata.TrackNumber</key>
	<string>Tracknummer</string>
	<key>Metadata.UnknownAlbum</key>
	<string>Unbekanntes Album</string>
	<key>Metadata.UnknownArtist</key>
	<string>Unbekannter Künstler</string>
	<key>Metadata.UnknownTitle</key>
	<string>Unbekannter Titel</string>
	<key>Metadata.VariousArtists</key>
	<string>Verschiedene Interpreten</string>
	<key>Metadata.YearReleased</key>
	<string>Erscheinungsjahr</string>
	<key>Sort.Albums</key>
	<string>Sortieren nach</string>
	<key>Sort.Alphabetical</key>
	<string>Alphabetisch</string>
	<key>Sort.Alphabetically</key>
	<string>Alphabetisch</string>
	<key>Sort.By</key>
	<string>Sortieren nach</string>
	<key>Sort.ByAlbumTitle</key>
	<string>Nach Albumtitel</string>
	<key>Sort.ByArtist</key>
	<string>Nach Interpret</string>
	<key>Sort.ByArtistName</key>
	<string>Name des Interpreten</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>Zuletzt hinzugefügt</string>
	<key>Sort.ByReleaseYear</key>
	<string>Erscheinungsjahr</string>
	<key>Sort.ByTitle</key>
	<string>Nach Titel</string>
	<key>Sort.NewestFirst</key>
	<string>Neueste zuerst</string>
	<key>Sort.OldestFirst</key>
	<string>Älteste zuerst</string>
	<key>Title</key>
	<string>Titel</string>
	<key>Year</key>
	<string>Jahr</string>
</dict>
</plist>
